.horizontalcssmenu{
 height: 40px;
    margin: 0px 0 0;
    position: absolute;
    z-index: 2147483647;
	
	}
.horizontalcssmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.horizontalcssmenu ul li{
position: relative;
display: inline;
float: left;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
text-align:center;
margin:0px 0px 0px 0px ;
width:auto;
padding: 0px 0px 10px 0px;

}


/*Top level menu link items style*/
.horizontalcssmenu ul li a{
display: block;
width: auto; /*Width of top level menu link items*/
padding:10px 19px 12px 19px;
text-decoration: none;
 font-weight:bold;
color: #fff;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
 background-image:url(../images/top_li.jpg);
 background-position:right;
 background-repeat:no-repeat;
border-radius: 5px 5px 0px 0px;
margin:5px 0px 0px 0px;
}
	
.horizontalcssmenu ul li a:hover{
display: block;
width: auto; /*Width of top level menu link items*/
padding:10px 19px 12px 19px;
text-decoration: none;
color: #ffffff;
 font-family:Arial, Helvetica, sans-serif;
font-size:13px;
 font-weight:bold;
 background-color:#1899b8;
  background-image:url(../images/top_li.jpg);
 background-position:right;
 background-repeat:no-repeat;
border-radius: 5px 5px 0px 0px;
margin:5px 0px 0px 0px;
}	


	
.horizontalcssmenu ul li a:active{
display: block;
width: auto; /*Width of top level menu link items*/
padding:10px 19px 12px 19px;
text-decoration: none;
color: #ffffff;
 font-family:Arial, Helvetica, sans-serif;
font-size:13px;
 font-weight:bold;
 background-color:#1899b8;
  background-image:url(../images/top_li.jpg);
 background-position:right;
 background-repeat:no-repeat;
border-radius: 5px 5px 0px 0px;
margin:5px 0px 0px 0px;
}		
	
/*Sub level menu*/
.horizontalcssmenu ul li ul{
	background-color: #1899b8;
	display: block;
	left:0px;
	margin: 41px 0px 0px 0px;
	padding-bottom: 5px;
	position: absolute;
	visibility: hidden;
	width: 200px;
	z-index: 100;
	top: 53px;
}

/*Sub level menu list items*/
.horizontalcssmenu ul li ul li{
display: inline;
float: none;
font-weight:normal;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;

text-align:left;
text-transform:none;
border:0px;

}


/* Sub level menu links style */
.horizontalcssmenu ul li ul li a{
width:185px; /*width of sub menu levels*/
font-weight:normal;
padding: 5px 0px;
text-align:left;
margin-top:1px;
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-align:left;
text-transform:none;
margin:0px 0px 0px 7px;
border:0px;
background-image:url(../images/border_menu.jpg);
background-position:bottom;
background-repeat:repeat-x;
}



.horizontalcssmenu ul li ul li a:hover{
padding:5px 0px;
width: 185px;
height:auto;
margin-top:1px;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-align:left;
text-transform:none;
color:#d4c923;
text-decoration:none;
margin:0px 0px 0px 7px;
border:0px;
background-image:url(../images/border_menu.jpg);
background-position:bottom;
background-repeat:repeat-x;
border-radius: 0px 0px 0px 0px;
}

.horizontalcssmenu .arrowdiv{
position: absolute;
right: 0;
background: transparent url(menuarrow.gif) no-repeat center left;
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .horizontalcssmenu ul li { float: left; height: 1%; }
* html .horizontalcssmenu ul li a { height: 1%; }
/* End */
